

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    background-color: #F8F8F8;
}

nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 12vh;
    font-family: 'Poppins';
    background-color: #3E4E50;
}

p {
    font-family: 'Poppins';
}

.logo {
    color: #f8f8f8;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
    border-bottom: 1px solid #D5A021;
}

.logo img {
    width: 40px;
    height: 40px;
}

.logo a {
    text-decoration: none;
    color: #f8f8f8;
}

.logo-name {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.1em;
}

.logo p {
    font-size: 14px;
    letter-spacing: 2px;
}

.nav-links {
    display: flex;
    justify-content: space-around;
    gap: 2rem;
}

.nav-links li:nth-of-type(6) {
    background-color: #D5A021;
    border-radius: 35px;
    padding: 1rem 1.2rem;
}

.nav-links li:nth-of-type(6):hover {
    opacity: 0.8;
}

.nav-links li {
    list-style: none;
    cursor: pointer;
    padding: 1rem 1.5rem;
    transition: 0.3s;
    background-color: #3E4E50;
    position: relative;
}

.nav-links li .under-line {
    width: 100%;
    height: 1px;
    background-color: #D5A021;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: none;
} 

.nav-links li:hover .under-line {
    display: block;
}

.nav-links a {
    text-decoration: none;
    color: #F8F8F8;
    letter-spacing: 3px;
    font-weight: bold;
}

.sub-menu {
    display: block;
    position: absolute;
    background-color: #3E4E50;
    padding: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    display: none;
    top: 56px;
}

.sub-menu-button {
    position: relative;
}

.caret {
    position: absolute;
    right: 5px;
    top: 25px;
}

#for-small-menu {
    display: none;
}

.sub-menu-button:hover .sub-menu {
    display: block;
}

.sub-menu li {
    width: 180px;
    border-radius: 1px;
    transition: 0.3s;
    padding: 1rem 1rem;
    cursor: pointer;
    position: relative;
    
}

.sub-menu li .under-line {
    width: 100%;
    height: 1px;
    background-color: #D5A021;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: none;
} 

.sub-menu li:hover .under-line {
    display: block;
}

.caret {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #F8F8F8;
}

.burger {
    display: none;
}

.burger div {
    width: 25px;
    height: 3px;
    background-color: #D5A021;
    margin: 5px;
    transition: all 0.3s ease;
}

section {
    display: flex;
    justify-content: center;
    padding-top: 100px;
}

.section1 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4em;
    width: 80%;
    padding-top: 100px;
}



.short-hire {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    gap: 2em;
    align-items: center;
}

.short-hire h2 {
    font-family: 'poppins';
    color: #3E4E50;
    text-align: center;
}

.short-hire p {
    text-align: center;
    font-size: 14px;
    color: #3E4E50;
}

.section1 a {
    background-color: #3E4E50;
    padding: 1rem 1.5rem;
    border-radius: 25px;
    color: #f8f8f8;
    text-decoration: none;
    font-family: 'poppins';
    font-size: 14px;
    cursor: pointer;
}

.short-hire-image {
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    width: 40%;
    border-radius: 22% 78% 65% 35% / 30% 62% 38% 70%;
    background-color: #3E4E50;
    min-width: 400px;
    max-width: 700px;
}

.short-hire-image img {
    width: 80%;
    height: auto;
    border-radius: 25% 75% 75% 25% / 80% 27% 73% 20%;
}


.section2 {
    padding: 100px;
}

.section2 h2 {
    font-family: 'poppins';
    color: #3E4E50;
    margin-bottom: 0.5em;
}

.section2 h3 {
    font-family: 'poppins';
    color: #3E4E50;
    margin-bottom: 35px;
    font-weight: 400;
}

.section2 ol {
    text-decoration: none;
}

.section2 ol li::marker {
    font-size: 30px;
    color: #3E4E50;
}

.section2 ol li {
    margin-bottom: 25px;
}

.section2 h4 {
    font-family: 'poppins';
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #3E4E50;

}

.section2 ol li p {
    color: #3E4E50;
}

.section2 span {
    font-weight: bold;
}



footer {
    width: 100%;
    background-color: #3E4E50;
    padding: 100px;
    border-top-left-radius: 125px;
    font-size: 13px;
    line-height: 20px;
}

footer p {
    color: #f8f8f8;
}

footer h4 {
    color: #f8f8f8;
}

.logo2 img{
    height: 45px;
    width: 45px;
 }

.row {
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.col {
    flex-basis: 30%;
    padding: 10px;
}

.col:nth-child(2), .col:nth-child(3) {
    flex-basis: 15%;
}

.col h3 {
    width: fit-content;
    margin-bottom: 40px;
    position: relative;
    font-family: 'poppins';
    color: #F8F8F8;
}

.email-id {
    width: fit-content;
    border-bottom: 1px solid #f8f8f8;
    margin: 20px 0;
}

.footer-lists li {
    list-style: none;
    margin-bottom: 12px;
}

.footer-lists li a {
    text-decoration: none;
    color: #f8f8f8;
    font-family: 'poppins';
}

form {
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #f8f8f8;
    margin-bottom: 50px;
}

.fa-envelope {
    color: #F8F8F8;
}

form .fa {
    font-size: 18px;
    margin-right: 10px;
}

form input {
    width: 100%;
    background: transparent;
    color: #f8f8f8;
    border: 0;
    outline: none;
    margin-left: 10px;
}

form button {
    background: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
}

form button .fa-solid {
    font-size: 16px;
    color: #f8f8f8;
}

.social-icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 250px;
    min-width: 220px;
}

.social-icons .fa-brands {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #3E4E50;
    background: #f8f8f8;
    margin-right: 15px;
    cursor: pointer;
}

.privacy {
    margin-bottom: 10px;
}

.privacy p{
    font-size: 11px;
}

.privacy a {
    color: #f8f8f8;
    margin-left: 5px;
}

hr {
    width: 90%;
    border: 0;
    border-bottom: 1px solid #D5A021;
    margin: 20px auto;
}

.copyright {
    text-align: center;
}

.copyright a {
    color: #f8f8f8;
    text-decoration: none;
    font-family: 'poppins';
}
.underline {
    width: 100%;
    height: 5px;
    background: #D5A021;
    border-radius: 3px;
    position: absolute;
    top: 25px;
    left: 0;
    overflow: hidden;

}

.underline span {
    width: 15px;
    height: 100%;
    background: #f8f8f8;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 10px;
    animation: moving 2s linear infinite;
}

@keyframes moving {
    0%{
        left: -20px;
    }
    100%{
        left: 100%;
    }
}


@media screen and (max-width: 786px ) {
    .nav-links {
        gap: 0;
        z-index: 5;
    }
    

    .nav-links a {
        font-size: 12px;
    }

    section {
        margin-bottom: 100px;
    }

    footer {
        bottom: unset;
    }

    .col {
        flex-basis: 100%;
        min-width: 180px;
    }
    
    .col:nth-child(2), .col:nth-child(3) {
        flex-basis: 100%;
    }

    .section1 {
        flex-direction: column;
    }

    .section2 {
        padding: 50px;
    }

}





@media screen and (max-width: 678px) {

    .section2 p {
        font-size: 14px;
    }

    .section2 ul .fa-solid {
        font-size: 25px;
        padding: 0;
    }

    footer {
        padding: 50px;
    }
    
}



@media screen and (max-width: 720px) {

    nav {
        position: fixed;
        width: 100%;
        z-index: 111;
        top: 0;
    }

    .nav-links {
        position: fixed;
        right: 0;
        height: 88vh;
        top: 12vh;
        background-color: #3E4E50;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
        z-index: 100;
    }
    

    .nav-links li {
        opacity: 0;
    }

    .burger {
        display: block;
        cursor: pointer;
        
    }

    .sub-menu-button {
        display: none;
    }

    #for-small-menu {
        display: block;
    }
}









@media screen and (max-width: 480px) {
    

    .nav-links li {
        opacity: 0;
    }

    .short-hire-image {
        min-width: 300px;
    }

}





.nav-active {
    transform: translateX(0%);
}

@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2 {
    opacity: 0;
}
.toggle .line3 {
    transform: rotate(45deg) translate(-5px, -6px);

}